COVERVIEW(1)

NAME
coverview - display cover images

SYNOPSIS
coverview [OPTIONS] <track 1> [track 2] ...

DESCRIPTION

coverview displays cover images which are embedded in audio tracks.

OPTIONS

-h, --help
    show a list of options and exit

--no-gtk
    disable PyGTK-based GUI, if available

--no-tkinter
    disable Tkinter-based GUI, if available

REQUIREMENTS
coverview requires either PyGTK or Tkinter to display a GUI for cover art. If PyGTK is installed, no other requirements are necessary beyond the Python Audio Tools themselves. If Tkinter is installed, the Python Imaging Library is also required since Tkinter has only rudimentary graphics decoding support. If both are installed, coverview will use PyGTK by default.

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger